<?php
$max_width = mb_get_block_field("group_max_width");
$mw = empty($max_width) ? "1366" : $max_width;
?>
<section <?= inoby_block_attrs($attributes, ["class" => "component-group"]) ?>>
  <div style="max-width: <?= $mw ?>px; margin: 0 auto;" class="group-inner">
    <InnerBlocks orientation="vertical" />
  </div>
</section>